/* Portal styles for Chamba Módulo Capacitación */

* {
  margin: 0;
  padding: 0;
}

html, body {
  overflow-x: hidden;
  width: 100%;
}

a.noDecoration, a.noDecoration:hover, a.noDecoration:focus {
  text-decoration: none !important;
  outline: none !important;
  border: none !important;
}

a img {
  text-decoration: none !important;
  border: none !important;
}

a {
  text-decoration: none !important;
}

/* Cintilla (header) styles */
.cintilla {
  clear: both;
  color: #fff;
  width: 100%;
  height: auto;
  background: #202c4d url('/v2/css/img/orla.svg') no-repeat 100%;
}

.contenedor-logos {
  display: inline;
}

.logo-leon {
  width: 180px;
  padding-left: 65px;
}

.logo-chamba {
  width: 120px;
  padding-left: 20px;
}

.contenedor-clima {
  display: inline;
  font-size: 25px;
  padding-left: 30px;
  vertical-align: baseline;
}

.contenedor-clima a {
  padding-left: 10px;
}

.contenedor-login {
  display: inline;
  margin-left: 15px;
}

@media (max-width: 768px) {
  .cintilla {
    clear: both;
    color: #fff;
    width: 100%;
    height: auto;
    background: #202c4d;
  }

  .contenedor-logos {
    display: block;
    text-align: center;
  }

  .logo-leon {
    width: 120px;
    padding-left: 0px;
  }

  .logo-chamba {
    width: 120px;
    padding-left: 20px;
  }

  .contenedor-clima {
    display: block;
    padding-top: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .contenedor-clima a {
    text-decoration: none;
    vertical-align: baseline;
  }

  .contenedor-clima a img {
    margin-left: 0px;
    width: 25px;
  }

  .contenedor-login {
    display: block;
    padding-top: 0px;
    margin-left: 0px;
    text-align: center;
  }

  #separador3, #separador2 {
    display: none;
  }
}

/* Gobierno Digital Section */
.gobierno-digital {
  color: #ffffff;
  background-color: #005f96;
}

.registro-aqui {
  background-color: #0099DA;
  font-size: 20px;
}

.registro-aqui a {
  color: #ffffff;
  text-decoration: none;
  transition: all 0.3s ease;
  display: block;
}

.registro-aqui a:hover {
  filter: brightness(1.15);
  color: #ffffff;
}

/* Area Contacto Section */
.area-contacto {
  background: #32b1b4 url('/v2/css/img/fondoVerde.svg') repeat;
  background-size: cover;
}

/* Separador Footer Section */
#separadorFooter {
  height: 20px;
  background-color: #0099DA;
}

/* Footer Section */
.footer {
  background-color: #1B2A4A;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 768px) {
  #empleoFooter img {
    width: 70px;
  }

  #loginFooter img {
    width: 100px;
  }
}
